.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}
.nav_qiantao_hupu141016 .nav_bd {width:231px;height:91px;padding-left:3px; padding-right:5px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.nav_qiantao_hupu141016 .nav_hd {
    background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1381305563846844/nav_hdbg_hupu141016.jpg) repeat-x scroll left 0;
    clear: both;
    color: #FFFFFF;
    font-family: "微软雅黑";
    font-size: 17px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.nav_qiantao_hupu141016 .nav_hd .title img {
 margin-top:7px;
}
.bg_bottom_owner {
}
.nav_qiantao_hupu141016 .cntv_list ul {width:235px; margin:0; padding:0; list-style-type:none;}
#page_head_lt31 {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.nav_qiantao_hupu141016 .cntv_list ul li a {
  color: #FFFFFF;
 text-decoration:none;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar_bg {
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
#page_body {
}
.bg_top_h_tile {
}
.lt86 {
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.nav_qiantao_hupu141016 .cntv_list {
    clear: both;
    padding-left: 1px;
}
.nav_qiantao_hupu141016 .nav_hd .title {
float:left;
padding-left:12px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
body .l, body .left {
	float:left;
	clear:none;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
img, a img {
	border:0 none;
}
em, b, i {
	font-style:normal;
}
.bg_top_owner {
}
.cntv_topbar .sub a {
	color:#102c38;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer a {
}
.nav_qiantao_hupu141016 {
    background: none repeat scroll 0 0 #3D444A;
    clear: both;
    height: 120px;
    overflow: hidden;
    width: 240px;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.nav_qiantao_hupu141016 .cntv_list ul li.last {
  background: none repeat scroll 0 0;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.nav_qiantao_hupu141016 .cntv_list ul li {
    background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1381305563846844/cntv_list_dot_hupu141016.gif) repeat-x scroll left bottom;
    color: #FFFFFF;
    font-family: "宋体";
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1381541447591691/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.bg_center_v_tile {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
#page_bottom .cntv_footer {
}
#page_bottom {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}